* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Arial, Helvetica, sans-serif;
}

html, body {
    height: 100%;
    background-color: #0d1b2a;
}

.header-container {
    height: 10%;
    width: 100%;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
}

.header {
    font-size: 24px;
}

.layout-container {
    display: flex;
    height: 90%;
}

.items-container, .file-layout, .items-queue {
    flex: 1;
    overflow-y: auto;
    padding: 10px;
}

.items-container, .items-queue {
    background-color: cornflowerblue;
    border-right: 4px dashed #000000;
}

.file-layout {
    background-color: cornflowerblue;
}

.drag-line {
    height: 2px;
    background-color: red;
    width: 100%;
}

.dragging {
    opacity: 0.5;
    border: 2px dashed #666;
    background-color: #f3f3f3;
}